ADT Plugin のアップデート – Android

ADT-Bundle版を使っていて、SDKの更新をしたところADTのバージョンが古いと怒られましたので更新しました。詳細はこちらInstalling the Eclipse Plugin Help -> Install New Software Work withリポジトリのUR(continue…)